POST Clone Funnel​
POST
/funnels/{id}/clone
Create a duplicate of an existing automation funnel. The cloned funnel is created in draft status with [Copy] prefixed to the title. All sequences, conditions, settings, and labels are duplicated.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Parameters​
Path Parameters
id*
The funnel ID to clone.
Type
Requiredinteger
Responses​
Funnel cloned successfully.
application/json
JSON
{
"message": "string",
"funnel": {
"id": 0,
"title": "string",
"trigger_name": "string",
"status": "string",
"conditions": [
{
}
],
"settings": {
},
"created_by": 0,
"created_at": "string",
"updated_at": "string",
"subscribers_count": 0,
"description": "string",
"labels": [
]
}
}